@using Core.helpers
@inherits Umbraco.Web.Mvc.UmbracoViewPage
@{
    Layout = "fdMaster.cshtml";
}

<section class="wow fadeIn" >
    <div class="container ">
        <div class="row">
            <div class="col-12 col-lg-10 mx-auto text-center text-md-left">
                @if (Model.HasValue("authorName"))
                {
                    <date>
                        <p class="text-right ">
                            <span>@(Model.Value<DateTime>("articleDate").ToString("dddd, MMMM dd, yyyy"))</span>
                            @if (Model.HasValue("authorName"))
                            {
                                <span>@Umbraco.GetDictionaryValue("by") @Model.Value("authorName").ToString()</span>
                            }
                        </p>
                    </date>
                }

                @if (Model.Name != null && !string.IsNullOrEmpty(Model.Name.ToString()))
                {
                    <h2>
                        @Model.Name
                    </h2>
                }
            </div>
            <div class="text-medium line-height-28 sm-line-height-26">
                @Html.GetGridHtml(Model, "content")
            </div>
        </div>
    </div>
</section>


